/*
  Additional StyleSheets Relaunch 2015 - Blau
*/
.kontextnavi_headline {
  background-image: url('../images/kontextnavi_headline_blue.gif');
}
#inhalte .home_zeile.zeile_1 .inhalte_sp2 {
  border-top: 5px solid #003867;
}
.box_link a.pfeil {
  background-image: url('../images/pfeil_gross_blue.gif');
}
.box {
  position: relative;
}
.box_link {
  position: absolute;
  bottom: 0;
  right: 0;
}
.box_mit_pfeil .box .box_link {
      position: relative;
}
.hauptnavi {
  border-top: 5px solid #003867;
  height: 100%;
  padding: 10px 0 10px 3px;
}
.hauptnavi ul li {
  margin-right: 18px;
  float: left;
  line-height: 0.87em;
}
.hauptnavi ul li a {
  margin-right: -9px;
}
.hauptnavi .items {
  width: 20000em;
  position: absolute;
}
.hauptnavi .items .item {
  float: left;
  position: relative;
  height: 40px;
  width: 700px;
}
.quadrat_gruen {
  background-color: #61a4d2;
  color: #FFF !important;
  padding: 5px;
  min-height: 30px;
  min-width: 30px;
}
.floated_left {
  float: left;
}
.floated_right {
  float: right !important;
}
.right_margin_10 {
  margin-right: 10px !important;
}
.pfeil_rechts_gruen {
  border-width: 20px;
  border-style: solid;
  border-color: transparent transparent transparent #61a4d2;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  font-size: 0px;
  line-height: 0;
  height: 0px;
  padding: 0px;
  margin: 0px;
}
.pfeil_links_gruen {
  border: 20px solid #61a4d2;
  font-size: 0px;
  line-height: 0;
  height: 0px;
  padding: 0px;
  margin: 0px;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.pfeil_rechts_buendig {
  margin-right: -20px !important;
}
.pfeil_links_buendig {
  margin-left: -20px !important;
}
.no_margin {
  margin: 0 !important;
}
#inhalte .home_zeile .intro_sp1 {
  width: 95%;
}
#inhalte .home_zeile .intro_sp2 {
  display: none;
}
.kontextnavi_headline {
  padding-right: 0;
  padding-left: 36px;
  font-size: 90%;
}
.kopf_bild {
  height: 210px;
}
.bereichsueberschrift {
  background-color: #61a4d2;
}
.referenzfeld img[src*="home_rechteck_orange.gif"] {
  display: none;
}
.btnactive {
  background-color: #61a4d2;
}
.kontextnavi_bereiche_inhalt ul li ul li a:hover {
  background-color: #61a4d2;
}
.logo_unten img[src*="logo_gruppe.gif"] {
  display: none;
}
#intro_bilder img {
  height: 210px;
  width: 700px;
}
.bereiche_back_button a:hover {
  color: #fff;
  background-color: #61a4d2;
}



.closed_accordion, .dropdownlist_container .aufklappmenue_off a {
    background-image: url("../images/klapper_open_blue.gif");
}
.opened_accordion, .dropdownlist_container .aufklappmenue_off.auf a {
    background-image: url("../images/klapper_close_blue.gif");
}
.dropdownlist_container .aufklappmenue_off.auf .aufklappmenue_inhalt a.closed_accordion {
    background-image: url("../images/klapper_open_blue.gif");
}
.dropdownlist_container .aufklappmenue_off.auf .aufklappmenue_inhalt a.opened_accordion {
    background-image: url("../images/klapper_close_blue.gif");
}
.copytext a {
    color: #61a4d2;
    color: #61a4d2;
    color: #003867;
}
.tx_powermail_pi1_submitmultiple_forward, .tx_powermail_pi1_submitmultiple_back, .tx_powermail_pi1_fieldwrap_html_submit input, .tx-powermail-pi1_mandatory_submit {
    color: #61a4d2;
    background-image: url("../images/doppelpfeil_blue.gif");
}
.bereiche_sp2 .box_text a {
    color: #61a4d2;
    color: #003867;
}
.aufklappmenue_off a, .aufklappmenue_on a {
    padding: 5px 20px 5px 10px;
}
.ergebnis_n .ziffer {
    background-color: #61a4d2;
}
.ergebnis_text a {
    color: #61a4d2;
    color: #003867;
}
.tx-indexedsearch .ergebnis_n .qualitaet_text {
    display: none;
}
.hauptnavi .item.institutions ul li {
    margin-right: 12px;
}
.hauptnavi .item.institutions ul li.quadrat_gruen {
    display: none;
}
.with-margin-bottom {
  margin-bottom: 20px;
}

.hauptnavi .items.two-rows {
  width: 100%;
  position: relative;
}
.hauptnavi .items.two-rows .item {
  float: none;
  height: 47px;
  padding-left: 10px;
}
.hauptnavi .items.two-rows .item.institutions {
  border-top: 2px solid #61a4d2;
  padding-top: 5px;
}
.hauptnavi .items.two-rows ul li {
  margin-right: 9px;
}
.hauptnavi .items.two-rows .item.institutions ul li {
  margin-right: 12px;
}
.wochenmodul a {
    color: #003867;
    font-weight: bold;
    text-decoration: none;
}
.wochenmodul a:hover {
    text-decoration: underline;
}
.ctype-ce_image_gallery .box_bild .lightbox:before {
    background-color: #61a4d2;
}
